diff --git a/modules/apps/adaptive-media/adaptive-media-api/src/main/java/com/liferay/adaptive/media/finder/AMQuery.java b/modules/apps/adaptive-media/adaptive-media-api/src/main/java/com/liferay/adaptive/media/finder/AMQuery.java
index 02132cfe53cb00..8296e0a6b3598b 100644
--- a/modules/apps/adaptive-media/adaptive-media-api/src/main/java/com/liferay/adaptive/media/finder/AMQuery.java
+++ b/modules/apps/adaptive-media/adaptive-media-api/src/main/java/com/liferay/adaptive/media/finder/AMQuery.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.adaptive.media.finder;
@@ -18,7 +18,7 @@ package com.liferay.adaptive.media.finder;
  * A marker interface that {@link AMQueryBuilder} implementations must return to
  * indicate valid or final results.
  *
- * @author Adolfo Pérez
+ * @author Adolfo P??rez
  */
 public interface AMQuery<M, T> {
 }
\ No newline at end of file
diff --git a/modules/apps/adaptive-media/adaptive-media-api/src/main/java/com/liferay/adaptive/media/finder/AMQueryBuilder.java b/modules/apps/adaptive-media/adaptive-media-api/src/main/java/com/liferay/adaptive/media/finder/AMQueryBuilder.java
index c2889023ad3d89..b92c877eff277a 100644
--- a/modules/apps/adaptive-media/adaptive-media-api/src/main/java/com/liferay/adaptive/media/finder/AMQueryBuilder.java
+++ b/modules/apps/adaptive-media/adaptive-media-api/src/main/java/com/liferay/adaptive/media/finder/AMQueryBuilder.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.adaptive.media.finder;
@@ -18,7 +18,7 @@ package com.liferay.adaptive.media.finder;
  * A marker interface that implementations of {@link AMFinder} must extend to
  * provide a way to create {@link AMQuery} instances.
  *
- * @author Adolfo Pérez
+ * @author Adolfo P??rez
  */
 public interface AMQueryBuilder<M, T> {
 }
\ No newline at end of file
diff --git a/modules/apps/adaptive-media/adaptive-media-api/src/main/java/com/liferay/adaptive/media/processor/AMAsyncProcessor.java b/modules/apps/adaptive-media/adaptive-media-api/src/main/java/com/liferay/adaptive/media/processor/AMAsyncProcessor.java
index 1a37a3db0621bb..63e401dbcef23c 100644
--- a/modules/apps/adaptive-media/adaptive-media-api/src/main/java/com/liferay/adaptive/media/processor/AMAsyncProcessor.java
+++ b/modules/apps/adaptive-media/adaptive-media-api/src/main/java/com/liferay/adaptive/media/processor/AMAsyncProcessor.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.adaptive.media.processor;
@@ -32,7 +32,7 @@ import org.osgi.annotation.versioning.ProviderType;
  * {@link com.liferay.adaptive.media.AMAttribute} set available.
  * </p>
  *
- * @author Sergio González
+ * @author Sergio Gonz??lez
  */
 @ProviderType
 public interface AMAsyncProcessor<M, T> {
diff --git a/modules/apps/adaptive-media/adaptive-media-api/src/main/java/com/liferay/adaptive/media/processor/AMAsyncProcessorLocator.java b/modules/apps/adaptive-media/adaptive-media-api/src/main/java/com/liferay/adaptive/media/processor/AMAsyncProcessorLocator.java
index f4074f09297743..1cf38d1401faeb 100644
--- a/modules/apps/adaptive-media/adaptive-media-api/src/main/java/com/liferay/adaptive/media/processor/AMAsyncProcessorLocator.java
+++ b/modules/apps/adaptive-media/adaptive-media-api/src/main/java/com/liferay/adaptive/media/processor/AMAsyncProcessorLocator.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.adaptive.media.processor;
@@ -17,7 +17,7 @@ package com.liferay.adaptive.media.processor;
 /**
  * Locates the available {@link AMAsyncProcessor}.
  *
- * @author Adolfo Pérez
+ * @author Adolfo P??rez
  */
 public interface AMAsyncProcessorLocator {
 
diff --git a/modules/apps/adaptive-media/adaptive-media-api/src/main/java/com/liferay/adaptive/media/processor/AMProcessor.java b/modules/apps/adaptive-media/adaptive-media-api/src/main/java/com/liferay/adaptive/media/processor/AMProcessor.java
index 3bbf7dd60fbbb2..85c57fff253803 100644
--- a/modules/apps/adaptive-media/adaptive-media-api/src/main/java/com/liferay/adaptive/media/processor/AMProcessor.java
+++ b/modules/apps/adaptive-media/adaptive-media-api/src/main/java/com/liferay/adaptive/media/processor/AMProcessor.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.adaptive.media.processor;
@@ -27,7 +27,7 @@ import org.osgi.annotation.versioning.ProviderType;
  * {@link com.liferay.adaptive.media.AMAttribute} set available.
  * </p>
  *
- * @author Adolfo Pérez
+ * @author Adolfo P??rez
  */
 @ProviderType
 public interface AMProcessor<M, T> {
diff --git a/modules/apps/adaptive-media/adaptive-media-api/src/main/java/com/liferay/adaptive/media/util/AMAttributeConverterUtil.java b/modules/apps/adaptive-media/adaptive-media-api/src/main/java/com/liferay/adaptive/media/util/AMAttributeConverterUtil.java
index 733d73fe86ef23..cd4036fa32de8d 100644
--- a/modules/apps/adaptive-media/adaptive-media-api/src/main/java/com/liferay/adaptive/media/util/AMAttributeConverterUtil.java
+++ b/modules/apps/adaptive-media/adaptive-media-api/src/main/java/com/liferay/adaptive/media/util/AMAttributeConverterUtil.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.adaptive.media.util;
@@ -26,7 +26,7 @@ import com.liferay.adaptive.media.exception.AMRuntimeException;
  * String.
  * </p>
  *
- * @author Alejandro Hernández
+ * @author Alejandro Hern??ndez
  */
 public class AMAttributeConverterUtil {
 
diff --git a/modules/apps/adaptive-media/adaptive-media-api/src/test/java/com/liferay/adaptive/media/AMAttributeTest.java b/modules/apps/adaptive-media/adaptive-media-api/src/test/java/com/liferay/adaptive/media/AMAttributeTest.java
index 90afbde79cab16..99449dfb25e5e5 100644
--- a/modules/apps/adaptive-media/adaptive-media-api/src/test/java/com/liferay/adaptive/media/AMAttributeTest.java
+++ b/modules/apps/adaptive-media/adaptive-media-api/src/test/java/com/liferay/adaptive/media/AMAttributeTest.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.adaptive.media;
@@ -29,7 +29,7 @@ import org.junit.Rule;
 import org.junit.Test;
 
 /**
- * @author Adolfo Pérez
+ * @author Adolfo P??rez
  */
 public class AMAttributeTest {
 
diff --git a/modules/apps/adaptive-media/adaptive-media-blogs-editor-configuration/src/main/java/com/liferay/adaptive/media/blogs/editor/configuration/internal/AMBlogsEditorConfigContributor.java b/modules/apps/adaptive-media/adaptive-media-blogs-editor-configuration/src/main/java/com/liferay/adaptive/media/blogs/editor/configuration/internal/AMBlogsEditorConfigContributor.java
index 0092d0ef6a603e..256ceba1301c0e 100644
--- a/modules/apps/adaptive-media/adaptive-media-blogs-editor-configuration/src/main/java/com/liferay/adaptive/media/blogs/editor/configuration/internal/AMBlogsEditorConfigContributor.java
+++ b/modules/apps/adaptive-media/adaptive-media-blogs-editor-configuration/src/main/java/com/liferay/adaptive/media/blogs/editor/configuration/internal/AMBlogsEditorConfigContributor.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.adaptive.media.blogs.editor.configuration.internal;
@@ -41,7 +41,7 @@ import org.osgi.service.component.annotations.Component;
 import org.osgi.service.component.annotations.Reference;
 
 /**
- * @author Sergio González
+ * @author Sergio Gonz??lez
  */
 @Component(
 	property = {
diff --git a/modules/apps/adaptive-media/adaptive-media-blogs-editor-configuration/src/test/java/com/liferay/adaptive/media/blogs/editor/configuration/internal/AMBlogsEditorConfigContributorTest.java b/modules/apps/adaptive-media/adaptive-media-blogs-editor-configuration/src/test/java/com/liferay/adaptive/media/blogs/editor/configuration/internal/AMBlogsEditorConfigContributorTest.java
index 7d3e87a976340d..483928616ac54f 100644
--- a/modules/apps/adaptive-media/adaptive-media-blogs-editor-configuration/src/test/java/com/liferay/adaptive/media/blogs/editor/configuration/internal/AMBlogsEditorConfigContributorTest.java
+++ b/modules/apps/adaptive-media/adaptive-media-blogs-editor-configuration/src/test/java/com/liferay/adaptive/media/blogs/editor/configuration/internal/AMBlogsEditorConfigContributorTest.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.adaptive.media.blogs.editor.configuration.internal;
@@ -59,7 +59,7 @@ import org.powermock.api.mockito.PowerMockito;
 import org.skyscreamer.jsonassert.JSONAssert;
 
 /**
- * @author Sergio González
+ * @author Sergio Gonz??lez
  */
 public class AMBlogsEditorConfigContributorTest extends PowerMockito {
 
diff --git a/modules/apps/adaptive-media/adaptive-media-blogs-item-selector-web/src/main/java/com/liferay/adaptive/media/blogs/item/selector/web/internal/provider/AMBlogsItemSelectorViewReturnTypeProvider.java b/modules/apps/adaptive-media/adaptive-media-blogs-item-selector-web/src/main/java/com/liferay/adaptive/media/blogs/item/selector/web/internal/provider/AMBlogsItemSelectorViewReturnTypeProvider.java
index 43b0df72626f79..97c43ae503a8e9 100644
--- a/modules/apps/adaptive-media/adaptive-media-blogs-item-selector-web/src/main/java/com/liferay/adaptive/media/blogs/item/selector/web/internal/provider/AMBlogsItemSelectorViewReturnTypeProvider.java
+++ b/modules/apps/adaptive-media/adaptive-media-blogs-item-selector-web/src/main/java/com/liferay/adaptive/media/blogs/item/selector/web/internal/provider/AMBlogsItemSelectorViewReturnTypeProvider.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.adaptive.media.blogs.item.selector.web.internal.provider;
@@ -25,7 +25,7 @@ import java.util.List;
 import org.osgi.service.component.annotations.Component;
 
 /**
- * @author Sergio González
+ * @author Sergio Gonz??lez
  */
 @Component(
 	property = "item.selector.view.key=" + BlogsItemSelectorViewConstants.ITEM_SELECTOR_VIEW_KEY,
diff --git a/modules/apps/adaptive-media/adaptive-media-blogs-item-selector-web/src/test/java/com/liferay/adaptive/media/blogs/item/selector/web/internal/provider/AMBlogsItemSelectorViewReturnTypeProviderTest.java b/modules/apps/adaptive-media/adaptive-media-blogs-item-selector-web/src/test/java/com/liferay/adaptive/media/blogs/item/selector/web/internal/provider/AMBlogsItemSelectorViewReturnTypeProviderTest.java
index 1f64aabc6d208d..915ae20b0984a5 100644
--- a/modules/apps/adaptive-media/adaptive-media-blogs-item-selector-web/src/test/java/com/liferay/adaptive/media/blogs/item/selector/web/internal/provider/AMBlogsItemSelectorViewReturnTypeProviderTest.java
+++ b/modules/apps/adaptive-media/adaptive-media-blogs-item-selector-web/src/test/java/com/liferay/adaptive/media/blogs/item/selector/web/internal/provider/AMBlogsItemSelectorViewReturnTypeProviderTest.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.adaptive.media.blogs.item.selector.web.internal.provider;
@@ -31,7 +31,7 @@ import org.junit.Rule;
 import org.junit.Test;
 
 /**
- * @author Sergio González
+ * @author Sergio Gonz??lez
  */
 public class AMBlogsItemSelectorViewReturnTypeProviderTest {
 
diff --git a/modules/apps/adaptive-media/adaptive-media-blogs-test/src/testIntegration/java/com/liferay/adaptive/media/blogs/internal/exportimport/data/handler/test/AMBlogsEntryStagedModelDataHandlerTest.java b/modules/apps/adaptive-media/adaptive-media-blogs-test/src/testIntegration/java/com/liferay/adaptive/media/blogs/internal/exportimport/data/handler/test/AMBlogsEntryStagedModelDataHandlerTest.java
index 5101e080598e67..bbc35107371183 100644
--- a/modules/apps/adaptive-media/adaptive-media-blogs-test/src/testIntegration/java/com/liferay/adaptive/media/blogs/internal/exportimport/data/handler/test/AMBlogsEntryStagedModelDataHandlerTest.java
+++ b/modules/apps/adaptive-media/adaptive-media-blogs-test/src/testIntegration/java/com/liferay/adaptive/media/blogs/internal/exportimport/data/handler/test/AMBlogsEntryStagedModelDataHandlerTest.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.adaptive.media.blogs.internal.exportimport.data.handler.test;
@@ -55,7 +55,7 @@ import org.junit.Test;
 import org.junit.runner.RunWith;
 
 /**
- * @author Alejandro Tardín
+ * @author Alejandro Tard??n
  */
 @RunWith(Arquillian.class)
 public class AMBlogsEntryStagedModelDataHandlerTest
diff --git a/modules/apps/adaptive-media/adaptive-media-blogs-web-fragment/src/main/java/com/liferay/adaptive/media/blogs/web/fragment/internal/content/transformer/ContentTransformerUtil.java b/modules/apps/adaptive-media/adaptive-media-blogs-web-fragment/src/main/java/com/liferay/adaptive/media/blogs/web/fragment/internal/content/transformer/ContentTransformerUtil.java
index ed8e9cb91be031..fefe5c48a8d7eb 100644
--- a/modules/apps/adaptive-media/adaptive-media-blogs-web-fragment/src/main/java/com/liferay/adaptive/media/blogs/web/fragment/internal/content/transformer/ContentTransformerUtil.java
+++ b/modules/apps/adaptive-media/adaptive-media-blogs-web-fragment/src/main/java/com/liferay/adaptive/media/blogs/web/fragment/internal/content/transformer/ContentTransformerUtil.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.adaptive.media.blogs.web.fragment.internal.content.transformer;
@@ -24,7 +24,7 @@ import org.osgi.framework.Bundle;
 import org.osgi.framework.FrameworkUtil;
 
 /**
- * @author Alejandro Tardín
+ * @author Alejandro Tard??n
  */
 public class ContentTransformerUtil {
 
diff --git a/modules/apps/adaptive-media/adaptive-media-blogs-web-fragment/src/main/resources/META-INF/resources/blogs/asset/full_content.jsp b/modules/apps/adaptive-media/adaptive-media-blogs-web-fragment/src/main/resources/META-INF/resources/blogs/asset/full_content.jsp
index 948ee128e5309f..544795ef487542 100644
--- a/modules/apps/adaptive-media/adaptive-media-blogs-web-fragment/src/main/resources/META-INF/resources/blogs/asset/full_content.jsp
+++ b/modules/apps/adaptive-media/adaptive-media-blogs-web-fragment/src/main/resources/META-INF/resources/blogs/asset/full_content.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/modules/apps/adaptive-media/adaptive-media-blogs-web-fragment/src/main/resources/META-INF/resources/blogs/asset/init.jsp b/modules/apps/adaptive-media/adaptive-media-blogs-web-fragment/src/main/resources/META-INF/resources/blogs/asset/init.jsp
index d985ae3ce48b71..6bc885eb5d5e83 100644
--- a/modules/apps/adaptive-media/adaptive-media-blogs-web-fragment/src/main/resources/META-INF/resources/blogs/asset/init.jsp
+++ b/modules/apps/adaptive-media/adaptive-media-blogs-web-fragment/src/main/resources/META-INF/resources/blogs/asset/init.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/modules/apps/adaptive-media/adaptive-media-blogs-web-test/src/testIntegration/java/com/liferay/adaptive/media/blogs/web/internal/counter/test/BlogsAMImageCounterTest.java b/modules/apps/adaptive-media/adaptive-media-blogs-web-test/src/testIntegration/java/com/liferay/adaptive/media/blogs/web/internal/counter/test/BlogsAMImageCounterTest.java
index 3d6be9bcf411d7..9989e8dcb82aea 100644
--- a/modules/apps/adaptive-media/adaptive-media-blogs-web-test/src/testIntegration/java/com/liferay/adaptive/media/blogs/web/internal/counter/test/BlogsAMImageCounterTest.java
+++ b/modules/apps/adaptive-media/adaptive-media-blogs-web-test/src/testIntegration/java/com/liferay/adaptive/media/blogs/web/internal/counter/test/BlogsAMImageCounterTest.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.adaptive.media.blogs.web.internal.counter.test;
@@ -48,7 +48,7 @@ import org.junit.Test;
 import org.junit.runner.RunWith;
 
 /**
- * @author Sergio González
+ * @author Sergio Gonz??lez
  */
 @RunWith(Arquillian.class)
 public class BlogsAMImageCounterTest {
